[data-id="193301847"]{--forceCriticalCSS:1}
[data-id="347052270"]{--forceCriticalCSS:1}
[data-id="483082545"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="483082545"]{--indent-top:0px;--indent-bottom:80px}
[data-id="607430727"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="607430727"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="616956519"]{--forceCriticalCSS:1}
[data-id="117357797"]{--fontWeight:600}
[data-id="128594515"]{--fontWeight:600}

[data-id="133857377"]{--fontWeight:600}


[data-id="167205337"]{--fontWeight:600}


[data-id="207183314"]{--fontWeight:600}
[data-id="219206140"]{--fontWeight:600}
[data-id="239878312"]{--fontWeight:600}
[data-id="259511495"]{--fontWeight:600}
[data-id="265029046"],body.adaptive-mobile [data-id="265029046"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="265029046"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="265029046"]{--elementPaddingBottom:45px}[data-id="265029046"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="265029046"] .flexbe-table__font--side,[data-id="265029046"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="265029046"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="265029046"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="265029046"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="265029046"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="265029046"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="271368987"]{--fontWeight:600}
[data-id="282266123"],body.adaptive-mobile [data-id="282266123"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="282266123"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="282266123"] .element-text{--fontSize_mobile:18px}



[data-id="304906423"],body.adaptive-mobile [data-id="304906423"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="304906423"] .element-text{--fontSize:32px}
[data-id="306088320"],body.adaptive-mobile [data-id="306088320"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="306088320"] .element-text{--fontSize:32px}



[data-id="349924969"],body.adaptive-mobile [data-id="349924969"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="349924969"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="357496893"]{--fontWeight:600}
[data-id="362783118"]{--fontWeight:600}

[data-id="373318228"]{--fontWeight:600}

[data-id="398616883"]{--fontWeight:600}

[data-id="410885935"]{--fontWeight:600}
[data-id="418982001"]{--fontWeight:600}
[data-id="432920622"]{--fontWeight:600}

[data-id="442779260"],body.adaptive-mobile [data-id="442779260"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="442779260"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="442779260"] .element-text{--fontSize_mobile:30px}


[data-id="465713279"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="465713279"],body.adaptive-mobile [data-id="465713279"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="504492999"]{--fontWeight:600}


[data-id="510835730"]{--fontWeight:600}
[data-id="516466953"]{--fontWeight:600}
[data-id="526555934"],body.adaptive-mobile [data-id="526555934"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="526555934"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="526555934"] .element-text{--fontSize_mobile:30px}

[data-id="551093825"]{--fontWeight:600}


[data-id="610668476"]{--fontWeight:600}
[data-id="617901403"],body.adaptive-mobile [data-id="617901403"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="617901403"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="617901403"]{--minHeight:300px}

[data-id="646750294"]{--fontWeight:600}
[data-id="652855717"]{--ratio:1.58730159}


[data-id="687412401"]{--fontWeight:600}
[data-id="688984198"]{--fontWeight:600}







[data-id="725773627"],body.adaptive-mobile [data-id="725773627"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="725773627"] .element-text{--fontSize:32px}
[data-id="728750149"]{--fontWeight:600}





[data-id="830208852"]{--fontWeight:600}

[data-id="851079006"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="851079006"],body.adaptive-mobile [data-id="851079006"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="920922880"]{--fontWeight:600}
[data-id="922713286"]{--fontWeight:600}
[data-id="938812748"]{--fontWeight:600}

[data-id="954933913"],body.adaptive-mobile [data-id="954933913"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="954933913"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}


[data-id="975385866"]{--fontWeight:600}

[data-id="993892303"],body.adaptive-mobile [data-id="993892303"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="993892303"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="993892303"]{--elementPaddingBottom:45px}[data-id="993892303"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="993892303"] .flexbe-table__font--side,[data-id="993892303"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="993892303"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="993892303"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="993892303"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="993892303"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="993892303"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


